Tomas Tech Co.,Ltd. - Sales support #684

Parent project # 532 (New): [PJ******] Internal development project

HAMASHO AMR Concept
06 Aug 2024 20:23 - Konlawat Saechee

Status: Closed

Priority: Normal

Assignee: Konlawat Saechee
Category:

Target version:

Finish date: 10 Nov 2024

Start date:
Due date:

% Done:

Estimated time:

Spent time:

29 Jul 2024

31 Aug 2024
100%

50.00 hours

24.00 hours

Description

-Site survey
-Simmulate root of AMR

History

#1 - 29 Nov 2024 20:03 - Konlawat Saechee

- Status changed from New to Confirmation request

- % Done changed from 20 to 100
- Finish date set to 10 Nov 2024

#2 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025
